
Redmine - Patch #18856

Fix 4 CSV encoding related tests

2015-01-15 20:22 - Antonio Terceiro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

There are 4 IssuesController tests failing due to expecting an specific ordering of issues in the CSV output. The attached patch

makes the tests independent of the ordering.

Associated revisions

Revision 13885 - 2015-01-16 05:57 - Toshi MARUYAMA

IssuesControllerTest: make encoding tests independent of ordering (#18856)

Contributed by Antonio Terceiro.

History

#1 - 2015-01-16 05:57 - Toshi MARUYAMA

- Category changed from Issues to Code cleanup/refactoring

- Status changed from New to Closed

Committed in trunk r13885, thanks.

Files

0001-IssuesControllerTest-make-encoding-tests-independent.patch 2.43 KB 2015-01-15 Antonio Terceiro
